.filter-folder-trigger.is-open+.filter-folder-popup:before {
    content: unset;
}

.filter-folder-popup {
    --color-page-background: 255 255 255;
}

.main-collection__topbar .filter-plugin-horizon-con .filter-folder-con {
    margin: 0;
    border: 1px solid #373838;
    border-left: none;
}

.main-collection__topbar .filter-folder-trigger {
    padding: 15px 60px;
}

.main-collection__topbar .filter-folder-trigger span {
    height: 30px;
}

.main-collection__topbar .filter-folder-trigger.is-open {
    background: #373838;
    color: #fff;
}

.filter-folder-trigger.is-open svg {
    color: #fff;
}
#shopline-block-template--product--new__main-product___product-main_i4J5k6___product-info_l7M8n9___17839973368456c123c5:has(.theme-app-extension-cb-estimated-delivery-time:not(:has(*))) {
    display: none;
}
@media (max-width:1024px) {
    .filter-plugin-horizon-con.filter-plugin-component {
        display: none;
    }
}
@media (max-width:1500px) {
    .main-collection__topbar .filter-folder-trigger {
        padding: 15px 40px;
    }
}
@media (max-width:1300px) {
    .main-collection__topbar .filter-folder-trigger {
        padding: 15px 30px;
    }
}

@media (max-width:1150px) {
    .main-collection__topbar .filter-folder-trigger {
        padding: 15px 20px;
    }
}
#SOLD_OUT_addToCartPluginPC{
    animation: unset;
}